Budbux - Android - Bug #1107

Unlock Offer
06/05/2019 05:07 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
0.00 hour

Description
Please have the underlined text removed.

http://prntscr.com/nxrd1q

History

#1 - 06/05/2019 05:37 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/05/2019 05:37 AM - Anonymous

- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/07/2019 11:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
